# Translation of Plugins - WPS Menu Exporter - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - WPS Menu Exporter - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2020-11-24 10:09:22+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"
"Language: es\n"
"Project-Id-Version: Plugins - WPS Menu Exporter - Stable (latest release)\n"

#. Author of the plugin
msgid "WPServeur, NicolasKulka, wpformation, benoti"
msgstr "WPServeur, NicolasKulka, wpformation, benoti"

#. Author URI of the plugin
msgid "https://wpserveur.net"
msgstr "https://wpserveur.net"

#. Description of the plugin
msgid "WPS Menu Exporter permet d'exporter les menus WordPress."
msgstr "WPS Menu Exporter permite exportar los menús de WordPress."

#. Plugin Name of the plugin
msgid "WPS Menu Exporter"
msgstr "WPS Menu Exporter"

#: wps-menu-exporter.php:40
msgid "Do you like plugin WPS Menu Exporter? <br> Thank you for taking a few seconds to note us on"
msgstr "¿Te gusta el plugin WPS Menu Exporter? <br> Gracias por tomarte unos segundos para valorarnos"

#: classes/plugin.php:50
msgid "Export"
msgstr "Exportar"